@media only screen and (max-width: 1600px) {}
@media only screen and (max-width: 1500px) {}
@media only screen and (max-width: 1440px) {}
@media only screen and (max-width: 1440px) {}
@media only screen and (max-width: 1350px) {}

@media only screen and (max-width: 1220px) {
  #info-bar .prefix-1 {
      padding-left: 10px;
  }
  #info-bar .suffix-1 {
      padding-right: 10px;
  }
  #info-bar .callout-head .content span:first-child{
    padding-right:15px;
  }

  .callout-banner  {
    bottom: 10%;
    width: 100%;
    font-size: 1em;
  }
  .callout-banner .content p {
    margin-bottom: 5px;
  }
  .home-cards {
    padding: 25px 0 100px;
  }
  .home-cards .col {
    width: 32.66666%;
    left: 1%;
    padding: 1%;
  }
  .home-content-wrap {
    padding-bottom: 45px;
  }



}


@media only screen and (max-width: 1150px) {

  .mainmenu>ul>li>a {
    padding: 0 15px;
  }
  header .container {
    max-width: 960px;
  }
  footer .container {
    max-width: 960px;
  }
  .body-content .container {
    margin-top: 0;
  }
  


}





@media only screen and (max-width: 1023px), screen and (max-device-width: 1023px) {


header .container .group {
    position: relative;
    z-index: 10;
    width: 60%;
    margin: 0 auto;
}


  .body-wrap {
    overflow-y: hidden;
  }
.container {
  width: 90%;
}
.banner .container {
  /* width: 90%; */
}

.banner {

    padding-bottom: 20px;
    padding-top: 0px;
}
.home .bg {
    height: 40vw;
    width: 100%;
}

footer .container {
  width: 90%;
}
  section.gallery {
    padding: 10px 0; 
  }
  .gallery .container {
    padding: 0 10px;
    margin-left: -10px;
  }
   .gallery .container .col {
    padding: 10px;
  }
body {
    padding-top: 203px;
}
header {

    height: 203px;

}






body.is-scrolled header #logo a {
    padding-top: 15%;
}
nav {
    margin: 93px 0 0;

}



.mainmenu>ul>li {
    z-index: 100;
    margin: 0 0 0 10px;
}
.flex-direction-nav .flex-prev {
    left: 0px;
}
.flex-direction-nav .flex-next {
    right: 0px;
}





.rhide {
    display: none !important;
}
.rshow {
    display: block !important;
}

body.home  {
/*   padding-top: 95px; */
/*   padding-top: 20vh; */
}
.home header,
.home header .container {
 /*   height: 95px; */
/*    height: 20vh; */
}





#logo {
    width: 100%;
    margin-right: 0;
}

body,
body.is-scrolled {
    padding-top: 100px;
}
body header,
body.is-scrolled header,
body header .container,
body.is-scrolled header .container {
    height: 100px;
}
body header #logo,
body.is-scrolled header #logo {
  padding: 0;
}


body header #logo,
body.is-scrolled header #logo,
.cottages header #logo {
  position: absolute;
  top: 50%;
  left: 50%;
  margin: 15px 0 0 -175px;
}
body header #logo a,
body.is-scrolled header #logo a,
.cottages header #logo a {
  display: block;
  width: 350px;
  height: 72px;  

  padding: 0;
  margin: 0;
  background-position: center bottom;
  background-size: 100% auto;
}


.main-nav {
  display: none !important;
}
section .suffix-1 {  padding-right: 0; }
section .prefix-1 {  padding-left: 0; }
section .suffix-2 {  padding-right: 5%; }
section .prefix-2 {  padding-left: 5%; }



.banner.bigbanner {
    height: 440px;
    /* background-size: cover; */
}
.cta {
    height: 440px;
    /* background-size: cover; */
}
.cta .container .group {
    padding-bottom: 50px;

}
























/* 
.home #logo{
  width: 350px;
}
 */



  section.gallery {
    padding: 7px 0; 
  }
  .gallery .container {
    padding: 0 7px;
    margin-left: -7px;
  }
   .gallery .container .col {
    padding: 7px;
  }


footer .col {
  width: 50%;
  padding-bottom: 50px;
}
.basket .container {
  width: 96%;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {

  padding: 0 2%;
  position: relative;
  float: none;
  width: 100%;
  padding-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
}
.woocommerce ul.products .group {
  display: flex;
  flex-direction: column;
}
.woocommerce ul.products li.product .price {
  order: 2;
   width: 100%;
   float: none;
}
.woocommerce ul.products li.product .title {
  order: 1;
 width: 100%;
 float: none;
}
.woocommerce ul.products li.product .title h3 a {
  display: inline-block;
  padding-right: 20px;
}
.woocommerce .basket p.count,
.woocommerce .basket p.total {
  text-align: center;
}
.woocommerce .basket p.total a {
    margin-left: 0;
}
.woocommerce .cart-contents .col:first-child {
  padding-bottom: 0;
}
.woocommerce a.button.left-btn {
  margin-bottom: 5px;
}
section.vid {
  background-position: -500px center !important;
  padding: 50px 0 50px;
}

}



@media only screen and (max-width: 640px) {



html {
  -webkit-text-size-adjust: none;
}

.container {
  width: 85%;
}

.padleft {
  padding-left: 0;
}
.padright {
  padding-right: 0;
}
.pad {
  padding: 0;
}
.col,
footer .col {
  float: none;
  width: 100%;
  padding-bottom: 20px;
  margin-left: 0%;
  margin-right: 0%;
  margin-left: auto;
  margin-right: auto;
}

.grid-1,.grid-2,.grid-3,.grid-4,.grid-5,.grid-6,.grid-7,.grid-8,.grid-9,.grid-10,.grid-11,.grid-12,.grid-13,.grid-14,.grid-15,.grid-16,.grid-17,.grid-18,.grid-19,.grid-20 { 
  width:100%; 
}

  .prefix-1,.prefix-2,.prefix-3,.prefix-4,.prefix-5,.prefix-6,.prefix-7,.prefix-8,.prefix-9,.prefix-10 { 
    padding-left: 0 !important; 
  }
  .suffix-1,.suffix-2,.suffix-3,.suffix-4,.suffix-5,.suffix-6,.suffix-7,.suffix-8,.suffix-9,.suffix-10 { 
    padding-right: 0 !important; 
  } 


section {
  padding: 30px 0 30px;
  background-size: 140% auto !important;
}
section.wine-right-2,
section.wine-left-2 {
  padding: 50px 0 20px;
}
.noie section.wine-right-2 .middle,
.noie section.wine-left-2 .middle,
.noie section.right-2 .middle,
.noie section.left-2 .middle,
.noie section.person .middle,
.noie section.vid .middle   {
    display: block;
}


section.person {
  padding: 30px 0 30px;
}
section.wines-intro {
  padding: 30px 0 20px;
}
section.wine {
  padding: 30px 0 0px;
}
section.wine-intro {
  padding: 30px 0 0px;
}
section.shop-row {
  padding: 10px 0 20px;
}
section.quotes {
  padding: 50px 0 80px;
}

section.vid {
  background-position: right -80px bottom !important;
  background-size: auto 45% !important;
  padding: 50px 0 50px;
}

.banner.bigbanner.middle {
 /*  height: 286px; */
  height:  50vh;

}

body header #logo,
body.is-scrolled header #logo,
.cottages header #logo {
  position: absolute;
  top: 50%;
  left: 50%;
  margin: 15px 0 0 -125px;
}
body header #logo a,
body.is-scrolled header #logo a,
.cottages header #logo a {
  display: block;
  width: 250px;
  height: 57px;  

  padding: 0;
  margin: 0;
  background-position: center bottom;
  background-size: 100% auto;
}


.flex-direction-nav .flex-prev,
.flex-direction-nav .flex-next {
   display: none;
}

.mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content {

    padding: 20px;

}
.view-reviews {
  max-width: 300px;
}




/* body.is-scrolled {
    padding-top: 95px;
}
body.is-scrolled header {
    height: 95px;
}
body.is-scrolled header #logo a {
  display: block;
  width: 80%;
  padding-top: 12%;
  margin: 20px auto 0;
}
 */




.intro p, 
.wines-intro p,
.bookings-intro p,
.shop-intro p,
.autoslider p,
.wine-intro .content p,
.cta .container .group,
section.intro .content,
section.wines-intro .content {
  width: 100%;
  max-width: 100%;
}

.home .bg {
    height: 80vw;
    width: 100%;
}




.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {

  padding: 0 2%;
  position: relative;
  float: none;
  width: 100%;
  padding-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
}
.woocommerce ul.products .group {
  display: flex;
  flex-direction: column;
}
.woocommerce ul.products li.product .price {
  order: 2;
   width: 100%;
   float: none;
}
.woocommerce ul.products li.product .title {
  order: 1;
 width: 100%;
 float: none;
}
.woocommerce ul.products li.product .title h3 a {
  display: inline-block;
  padding-right: 20px;
}
.woocommerce .basket p.count,
.woocommerce .basket p.total {
  text-align: center;
}
.woocommerce .basket p.total a {
    margin-left: 0;
}
.woocommerce .basket p.total a.button.wc-forward {
    margin-left: 20px;
}
.woocommerce .cart-contents .col:first-child {
  padding-bottom: 0;
}
.woocommerce a.button.left-btn {
  margin-bottom: 5px;
}
.woocommerce .basket p.count a {
  display: inline-block;
 text-indent: -9999px;
}

.intro img {
  display: block;
  max-width: 200px;
  margin-left: auto;
  margin-right: auto;
}
section.intro .cols .content h2,
section.intro .cols .content p {
  text-align: center;
}
header .social-menu,
body.is-scrolled header .social-menu {
    position: absolute;
    top: -20px;
    right: 0;
}
/* .home header .social-menu, {
    position: absolute;
    top: 10px;
    right: 0;
}
 */

.cta .container .group {
    padding-bottom: 0px;
}
.banner.bigbanner .container .group {
    padding-bottom: 0px;
}


.cta.middle,
.banner.middle
/* ,
 .home .banner .middle */ {
  display: flex;
  align-items: center;
  justify-content: center;
}
.banner h1 {
  font-size: 1.8em;
}
.banner ul {
    padding-top: 15px;
}
h2 {
    font-size: 1.8em;
}

.wpcf7 label {
    float: none;
    width: 100%;

}
.wpcf7 input[type="submit"] {
    float: none;
    margin-top: 20px;
}
.guestbook-form .group {
    width: 100%;
}


.page-template-menu-template table th.diet, .page-template-menu-template table td.diet {
    width: 50px;
    vertical-align: top;
}
.page-template-drinks-template table th.price, .page-template-drinks-template table td.price {
    width: 50px;
    vertical-align: top;
}







}


@media only screen and (max-width: 425px) {
body {
    font-size:13px !important; 
}
  .page-template-menu-template table th.diet, .page-template-menu-template table td.diet {
      width: 25px;
      vertical-align: top;
  }
  .page-template-menu-template table th.price, .page-template-menu-template table td.price {
      width: 25px;
      vertical-align: top;
  }
  .page-template-drinks-template table th.price, .page-template-drinks-template table td.price {
      width: 45px;
      vertical-align: top;
  }
.menumenu {
    width: 30%;
}
.menumenu li {
  float: right !important;
  clear: both;
  padding: 0 0 4px !important;
}
.menumenu li a {
  float: none !important;
  padding: 0 0 0 !important;
  border: none !important;
}

}



@media only screen and (max-height: 480px) {
/* 
.home #logo{
  width: 150px;
  margin: -41px 0 0 -75px;
}
.home #logo a {
}



 */

}


@media only screen and (min-width: 320px) and (max-device-width: 767px) and (orientation: landscape)  {

.home .banner .col {
  width: 50%;
  float: left;
}
.home .banner .bg {
    height: 286px;
    height: 70vh;
    width: 100%;
}
body.home {
    padding-top: 95px;
    padding-top: 30vh;
} 
.home header {
    /* height: 95px; */
    height: 30vh;
}

}

@media only screen and (max-width: 375px) {


body,
body.is-scrolled {
    padding-top: 80px;
    height: 100px;
}




body header, body.is-scrolled header, body header .container, body.is-scrolled header .container {
    height: 80px;
}

body header #logo,
body.is-scrolled header #logo,
.cottages header #logo {
  position: absolute;
  top: 50%;
  left: 50%;
  margin: 5px 0 0 -100px;
}
body header #logo a,
body.is-scrolled header #logo a,
.cottages header #logo a {
  display: block;
  width: 200px;
  height: 57px;  
  padding: 0;
  margin: 0;
  background-position: center bottom;
  background-size: 100% auto;
}
.responsive-nav  {
  min-height: 80px;
}

}


@media only screen and (max-width: 320px) {


body header #logo,
body.is-scrolled header #logo,
.cottages header #logo {
  margin: 5px 0 0 -100px;
}


#resp-logo {
  width: 35px;
  height: 30px;
  margin: -15px 0 0 0;
}
body header, body.is-scrolled header, body header .container, body.is-scrolled header .container {
    height: 80px;
}

.selector {
    width: 260px;
    /* overflow: hidden; */
}
.selector ul li.selected,
.selector ul li a {
  font-size: 1.2em;
}
.view-reviews {
  max-width: 260px;
}
#logo{
  width: 150px;
  margin: -41px 0 0 -75px;
}


}

